#
npm install-ci-test

##
Install a project with a clean slate and run tests

###
Synopsis

    npm install-ci-test

    alias: npm cit

###
Description

This command runs an `npm ci` followed immediately by an `npm test`.

###
See Also

- npm ci
- npm test

👀 Found a typo? Let us know!

The current stable version of npm is here. To upgrade, run: `npm install npm@latest -g`

To report bugs or submit feature requests for the docs, or for any issues regarding the npm command line tool, please post on the npm/cli GitHub project.